Bug 432233 - The Windows XP installation has no access to the installation CD after the first reboot.
The Windows XP installation has no access to the installation CD after the fi...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: python-virtinst (Show other bugs)
5.3
x86_64 Linux
low Severity high
: rc
: ---
Assigned To: Daniel Berrange
Virtualization Bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-02-10 04:21 EST by Audrius Meskauskas
Modified: 2009-12-14 16:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-02-27 14:30:46 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Audrius Meskauskas 2008-02-10 04:21:19 EST
The Windows versions with service packs need to access the installation CD one 
more time after rebooting. This is currently only possible by writing the 
installation configuration tile with text editor and one may previously find 
the solution of this problem in the Knowledge Base.

The workaround of this problem is described in 
http://kbase.redhat.com/faq/FAQ_108_10987.shtm


Actual behaviour:
The installation crashes, you go into Knowedege Base, find the problem, hack 
the installation file and then it works.

Expected behaviour:
The virtual machine can reboot if it needs and still has access to the 
installation image/CD ROM in the same virtual location where it was from 
beginning. If needed, the user can unmount the installation media later.
Comment 3 Cole Robinson 2009-02-27 14:30:46 EST
This was fixed in 5.3. Closing as CURRENTRELEASE.

Note You need to log in before you can comment on or make changes to this bug.